#u5697
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("../images/barretta3.jpg") no-repeat center center;
}

#u857
{
	background-color: transparent;
}

#u1264
{
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,-262,298);
	-ms-transform: matrix(0,-1,1,0,-262,298);
	transform: matrix(0,-1,1,0,-262,298);
}

#u13012-4
{
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u13012-4:hover p
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u13013-4
{
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u13012-4.MuseLinkActive p,#u13013-4:hover p
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u13015-4
{
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u13013-4.MuseLinkActive p,#u13015-4:hover p
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u13015-4.MuseLinkActive p
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u21657
{
	background: transparent url("../images/insta-oggetto%20vettoriale%20avanzato.png") no-repeat left top;
	background-size: contain;
}

#u21657:hover
{
	background: transparent url("../images/insta-oggetto%20vettoriale%20avanzato%20copia.png") no-repeat left top;
	background-size: contain;
}

#u21657.MuseLinkActive
{
	background: transparent url("../images/insta-oggetto%20vettoriale%20avanzato%20copia.png") no-repeat left top;
	background-size: contain;
}

#u21645
{
	background: transparent url("../images/in-oggetto%20vettoriale%20avanzato.png") no-repeat left top;
	background-size: contain;
}

#u21645:hover
{
	background: transparent url("../images/in-oggetto%20vettoriale%20avanzato%20copia.png") no-repeat left top;
	background-size: contain;
}

#u21645.MuseLinkActive
{
	background: transparent url("../images/in-oggetto%20vettoriale%20avanzato%20copia.png") no-repeat left top;
	background-size: contain;
}

#u21633
{
	background: transparent url("../images/be-oggetto%20vettoriale%20avanzato.png") no-repeat left top;
	background-size: contain;
}

#u21633:hover
{
	background: transparent url("../images/be-oggetto%20vettoriale%20avanzato%20copia.png") no-repeat left top;
	background-size: contain;
}

#u21633.MuseLinkActive
{
	background: transparent url("../images/be-oggetto%20vettoriale%20avanzato%20copia.png") no-repeat left top;
	background-size: contain;
}

#u16678
{
	background: transparent url("../images/botton%20home-oggetto%20vettoriale%20avanzato%20copia.png") no-repeat left top;
	background-size: contain;
}

#u16678:hover
{
	background: transparent url("../images/botton%20home-oggetto%20vettoriale%20avanzato.png") no-repeat left top;
	background-size: contain;
}

#u16678.MuseLinkActive
{
	background: transparent url("../images/botton%20home-oggetto%20vettoriale%20avanzato.png") no-repeat left top;
	background-size: contain;
}

